#nivo_wrapper{ margin-top:27px; width:1140px; margin:0 auto; height:600px;
}

#nivo_container {
	margin:10px auto 75px auto;
	width:950px;
	height:530px;
	background-color:#202728;
	-moz-box-shadow: 1px 1px 8px #000;
	-webkit-box-shadow: 1px 1px 8px #000;
	box-shadow: 1px 1px 8px #000;
	filter: progid:DXImageTransform.Microsoft.Shadow(color='#000000', Direction=135, Strength=3);
	padding:5px;
	position:absolute; 
	margin-left:90px;
}
#nivo_main {
	position:absolute;
	width:950px;
	height:560px;
	margin-left:95px; 
	margin-top:15px;
}

#nivo_next {
	margin-left:1042px;
	margin-top:225px;
	width:32px;
	height:75px;
	background-image:url('../images/CarouselNext.png');
	background-repeat:no-repeat;
	background-position:top left;
	position:absolute;
	cursor:pointer;
}

#nivo_next:hover {
	margin-left:1045px;
	background-position:bottom left;
}

#nivo_prev {
	margin-left:65px;
	margin-top:225px;
	width:32px;
	height:75px;
	background-image:url('../images/CarouselPrev.png');
	background-repeat:no-repeat;
	background-position:top left;
	position:absolute;
	cursor:pointer;
}

#nivo_prev:hover {
	margin-left:63px;
	background-position:bottom left;
}